*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.ingre-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}
.ingre-main .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.ingre-main .img{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ingre-main .img img{
 height: 600px;
 margin: auto;
}
@media(max-width:555px){
    .ingre-main .img img{
        width: 100%;
        height: auto;
    }
} 